@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

body {

    background-image: linear-gradient(to right, #4953a0, #63c0b9, #28d9aa);
    padding: 0;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
}


/* ------------------------------------- GERAL --------------------------------- */


/*Menu*/

a {
    text-decoration: none;
    color: black;
}

.navbar-nav {

    width: 50%;
    font-size: large;
    letter-spacing: 0.5px;
}

.nav-item a {
    color: white;
}

.nav-item a:hover {
    color: black;
    background-color: #00ffff;
    border-radius: 6px;

}


/* Rodapé */
#copy {
    background-color: #f2f2f2;

}

.secondfooter{
    padding-top: 25px;
}

#imgfooter {
    width: 14%;
}

#imgsistem {
    width: 100%;
}

.footer-icon:hover{
    transform: scale(1.1);
}

footer h5 {
    font-size: clamp (10px, 5vw, 20px);
}

footer h3 {
    font-size: clamp (15px, 5vw, 25px);
}

.downapp {
    width: 30%;
}



/* ------------------------------------- HOME --------------------------------- */

/* Corpo da página */




h2 {
    margin-bottom: 20px;
}

/* Banner */

.banner {
    width: 100%;
    margin-bottom: -16px;
}

.banner .d-flex {
    background-color: black;
    height: auto;
}

.banner img {
    width: 100%;

}

.banner .p-2 {
    width: 50%;
}

.imgdisplay {
    display: none;
}

.txfixo {
    color: #00ff74;
    font-size: clamp(10px, 5vw, 25px);
    margin-left: 10px;
}



#textinfo {
    margin-top: -25px;
    color: white;
    font-size: clamp(15px, 5vw, 50px);
    width: 250px;
    height: 60px;

}

/* Texto explicativo + chamada para para lista de espera*/

#description {
    color: black;
    background-color: white;
    display: flex;

}

.app {
    width: 80%;
    height: auto;

}

#imgcell {
    padding: 10% 0;
    margin-left: 60%;
}


.txtdescription p {
    padding: 0 28%;
}

.container-text {
    display: flex;

}

.texto {
    padding-left: 50px;
    width: 630px;
    text-align: left;
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: pink;
}

#btnhome {
    background-color: #00ffff;
    font-weight: bolder;
    border: 0;
    padding: 10px 35px;
    margin-top: 20px;
    letter-spacing: 2px;
    color: black;
}

#btnhome:hover{
    background-color: #02dbdb;
}


/* ------------------------------------- PRODUTO/SERVIÇO --------------------------------- */

.pgcontainer{
    background-color: black;
    width: 100%;
    color: white;
}

.pgcontainer .container{
    padding: 60px 0;
}

/* Texto explicativo + chamada para a lista de espera*/


.txtinfo{
    width: 50%;
}

.divisor{
    color: #00ff74;
}

.btnlist{
    background-color: #04fcff;
    margin-bottom: 20px;
}


.txtdesc{
    color:rgb(175, 175, 175);
}

.cw{
    width: 100%;
    background-color: white;
}

.cw .divisor{
color: #4953a0;
}

.cw h2 {
    color: black;
}
.cw .txtdesc{
    color: #2b2b2b;
}

.ilust{
    width: 100%;
}


/* Vantagens*/

.benefits .txtinfo{
    width: 100%;

}

.imgvant{
    width: 50%;
}

.quality{
    height: 220px;
}


/* Planos*/

.planos{
    position: relative;
    height: 580px;
    color: black;
}

.details{
    width: 80%;
    background-color: white;
    padding: 30px;
    position: absolute;
    top: 7%;
    left: 10%;
    border: 2px solid black;
    border-radius: 20px;

}
.spacedetails{

    width: 30%;
    font-size: clamp(10px, 5vw, 15px);
    list-style-image: url(../images/flegmini.png);
    margin-left: 5px;
}


.insidepb{
    width: 80%;
    margin-top: 30%;
    margin-bottom: 10%;
    padding-right: 8%;
}

.txtdetails{

    padding-bottom: 30%;
    padding-right: 8%;

}

.spacedetails ul{
 margin-left: 5px;
}

#plana, #planb, #planc{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
}

#planb, #planc{

    display: none;
}


.fl{
    width: 15%;
    height: 50px;
    cursor: pointer;
}

.typeofplan{

    width: 28.2%;
    height: 480px ;
    position: absolute;
    top: 4%;
    left: 36.05%;
    background-color: #04fcff;
    border: 2px solid black;
    border-radius: 20px;
    padding: 0 1%;
}

.typeofplan p{
    font-weight: bolder;
    text-align: center;
    font-size: clamp(15px, 3vw, 15px);
    

}

.typeofplan span{
    font-weight: bolder;
    font-size: clamp(15px, 3vw, 45px);
    margin-top: -7%;
}

.title{
    margin-top: 0px;
    width: 150px;
    height: 25px;
    border-radius: 5px;
    background-color: #00ff74;
}

.btnplan{
    margin-top: 20px;
    background-color: white;
}

.spacepg{
    margin-top: 10%;
    background-color: white;
    border-radius: 25px;
    height: 135px;
}

.pgimgs{
    width: 100%;
    margin-top: 35px;

}



@media (max-width: 900px) {


    .details {
        width: 80%;
        top: 5%;
        left: 10%;

    }


    .typeofplan {

        width: 28.2%;
        left: 36.3%;

    }


    .quality {
        flex-wrap: wrap;
        height: auto;

    }
    .ilust{
        width: 100%;
    }
}

@media (max-width: 530px) {
    .changefl {
        flex-direction: column;
    }

    .txtinfo {
        width: 100%;
    }

    .txtproduct {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .planos {
        height: 950px;
        position: none;
        margin: 0;
        padding: 0;
    }


    .txtdetails {

        margin-bottom: -50px;

    }

    .details {
        width: 100%;
        position: none;
        flex-direction: column;
        margin: 0;
        flex-wrap: wrap;
        top: 0;
        left: 0;

    }


    .typeofplan {
        height: 450px;
        position: none;
        padding: 0 15%;
        width: 100%;
        top: 51%;
        left: 0;

    }

    .spacedetails {

        width: 100%
    }


    .insidepb {
        width: 80%;
        margin-top: 30%;
        margin-bottom: 10%;
    }

    .ilust{
        width: 80%;
    }
    .txtdetails {

        padding-bottom: 30%;
    }

}

/* ------------------------------------- LOGIN --------------------------------- */

/* Corpo da página */


.logincontainer {
    background-image: url(../images/fundo-login-original.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: auto;
    padding: 10% 0;
}

.msgsucess {
    margin: 10%;
    display: none;
}

.inputfield {
    border: 2px solid black;
}

.inputfield:focus {
    border: 2px solid #00ff74;
    background-color: black;
    color: #00ff74;
}

.inputfield:focus::placeholder {
    color: #00ff74;
}

.checkboxRemember:checked {
    background-color: #00ff74;
    color: black;
}

.remember {
    color: white;
}

#forgot {
    color: #00ff74;
    text-decoration: underline;

}


#intro {
    height: 100vh;
}

#btnsend {
    background-color: #00ff74;
    color: black;
    font-weight: 800;
    letter-spacing: 2px;
    width: 94%;
    margin-left: 3.5%;
    margin-top: 2%;
}


#whiteline {
    color: white;
    opacity: 1;
    margin: -10% 7% 3% 7%;

}

.options {
    width: 100%;
    padding-bottom: 10%;


}

.group {
    border: 2px solid transparent;
    border-image: linear-gradient(to right, #4953a0, #63c0b9, #28d9aa);
    border-image-slice: 1;
    width: 86%;
    height: 45px;
    cursor: pointer;
}

.ac-logo {
    width: 35px;
    height: 35px;
    margin: 0 5%;
}

.txt-op {
    margin-top: 3.8%;
    color: white;
    font-weight: 700;
}

.span-email, .span-pass, .span-passconfirm, .span-cep {
    font-size: 13px;
    margin: 3px 0 0 1px;
    color: red;
    display: none;

}

/* ------------------------------------- Recuperação de senha --------------------------------- */

.return {
    display: none;
}

/* ------------------------------------- Lista de espera --------------------------------- */

.wlcontainer {
    background-color: black;
    height: auto;

}

.wlh2 {
    display: none;
}

#formwl input:disabled {
    background-color: #999;
}

.imgtop img{
    width: 105%;
}

.btnwl {
    margin-top: -1.8%;
    margin-left: -3%;
}


/* ------------------------------------- Contato --------------------------------- */

.github{
    width: 30px;
    height: 30px;
}

.linkedin{
    margin: 20px 0 20px 20px;
    width: 30px;
    height: 30px;
}



.col-auto{
margin-left: 3px;
margin-top: 90px;
height: 500px;
width: 280px;

}
   

.github:hover, .linkedin:hover{
    transform: scale(1.1);
}
   


/* ------------------------------------- Media --------------------------------- */

@media (max-width: 900px) {
    #imgcell {
        width: 300px;
        margin-left: 0;
    }


}


@media (max-width: 620px) {
    iframe {
        width: 250px;
        height: 150px;
    }

    .p-2 img,
    .fieldtext, .txfixo {
        display: none;
    }

    .imgdisplay {
        display: flex;
    }

    .txtdescription p {
        padding: 0 10%;
    }

    #imgfooter {
        display: none;
    }

    .firstfooter, .secondfooter {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    }

    .downapp {
        width: 100%;
    }
    #imgsistem {
        width: 30%;
    }

}






@media (max-width: 450px) {

.wlh2 {
    display: block;
}


.imgtop img{
    display: none;
}

.btnwl {
    margin-top: 18%;
    margin-left: -3%;
}
.container{
    padding: 0;
    margin: 0;
}
}

@media (max-width: 250px) {
    iframe {
        display: none;
    }
}
